Vulnerabilità: CVE-2006-5076

Molteplici vulnerabilità PHP file remoto di inclusione in OpenConcept back-end 0.4.5 consentire ad aggressori remoti di eseguire codice PHP arbitrario tramite un URL nel parametro includes_path in (1) admin / index.php, (2) Facts.php, o (3) search.php.


http://www.securityfocus.com/bid/20207
http://www.securityfocus.com/archive/1/447005/100/0/threaded
http://www.securityfocus.com/archive/1/448776/100/0/threaded
http://www.securityfocus.com/archive/1/450031/100/200/threaded
http://securityreason.com/securityalert/1650
https://exchange.xforce.ibmcloud.com/vulnerabilities/29172
https://exchange.xforce.ibmcloud.com/vulnerabilities/29605
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-5076


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi